{
  "files": {
    "main.css": "/static/css/main.8400fd73.css",
    "main.js": "/static/js/main.c19320c0.js",
    "static/js/453.e2fd618c.chunk.js": "/static/js/453.e2fd618c.chunk.js",
    "static/media/logo-689-cloud.webp": "/static/media/logo-689-cloud.f91ccb182a1cbf46be82.webp",
    "static/media/upload-file.webp": "/static/media/upload-file.5bb326c435efbecf067d.webp",
    "index.html": "/index.html",
    "main.8400fd73.css.map": "/static/css/main.8400fd73.css.map",
    "main.c19320c0.js.map": "/static/js/main.c19320c0.js.map",
    "453.e2fd618c.chunk.js.map": "/static/js/453.e2fd618c.chunk.js.map"
  },
  "entrypoints": [
    "static/css/main.8400fd73.css",
    "static/js/main.c19320c0.js"
  ]
}